Search Support

I can't do update, so how do i fix my extensions.....

  • 5 svar
  • 1 har dette problem
  • 3 visninger
  • Seneste svar af FredMcD

more options

Ok, as with everyone else my extensions quit working. My problem is have very limited bandwidth and just can't do updates for any software, just can't pay for it.

So how do I fix my extensions as mozilla has rolled out fix in a full update. This is not something I can do unless they are going to pay for it lol...

I just want my old firefox and extensions back lol... otherwise this is absolutely useless to me and might as well move on to waterfox or another browser, which is sad as I have been with firefox since beginning.

All Replies (5)

more options

hi, the size of the automatic update package from firefox 66.0.2 to 66.0.4 is 5MB in size. if that's too much and you have internet access somewhere else you could download and save the full installer from https://www.mozilla.org/en-US/firefox/all/ in order to put it onto your restricted system & install it there later on.

more options

I am disabled and live in country. there is no other internet and i am back farther than that, 57 something if i remember. as i said, i don't update, i pay for every megabyte. i have had to resort to buying a magazine in past that had disc with it for an update for software that was rendered useless, like firefox. that is not really an option now as the only place to buy said mags is 50 plus miles away one way.

I simply need the hotfix xpi to fix it without turning on studies.

more options

Did you post from a different computer? Your Firefox shared that it is version 66.0.2 with many, many extensions enabled. (If you want to see what I see, to the right of your question, expand Question Details, then click More system details.)

Currently, there is no official fix for older versions of Firefox that couldn't run the hotfix delivered through a "study." One may be under development, we are waiting for more information on that.

more options

yes, this computer is different, but no this one too effected... i used a manual xpi and got most of them back, but not all...

think i am just going to move to waterfox or another... i depend on these extensions for all sorts of things..

more options